Important update to the Flex 3.5 SDK

The Flex team announced an update to the 3.5 SDK that addresses an issue with the Flex-based AIR auto-update UI packaged within the SDK (SDK-24766). It is strongly recommended that all Flex developers building AIR applications update to the 3.5a release. The SDK 3.5a can be found in the "Latest Milestone Release Build" table here: http://opensource.adobe.com/wiki/display/flexsdk/Download+Flex+3

One Response to Important update to the Flex 3.5 SDK

  1. Don Mitchinson says:

    Is the required by Flex Builder 3 as well?